
.page-template-page-blog .section__header--text {
    padding-bottom: var(--spacing-5) !important;
}

.page-template-page-blog .section--header.section--text + .section {
    margin-top: 0 !important;
}

.section.section--blog {
    margin-top: calc(var(--spacing-11) / 2);
    padding-top: calc(var(--spacing-11) / 2);
}

.blog > .post .post__image {
    position: relative;
    overflow: hidden;
}

.blog > .post .post__image a {
    display: block;
}

.blog > .post .post__image img {
    -webkit-transition: transform var(--transition-2);
    -o-transition: transform var(--transition-2);
    transition: transform var(--transition-2);
}

.no-touchevents .blog > .post .post__image a:hover img {
    transform: scale(1.04);
}

.blog > .post .post__content {
    text-align: left;
}

.blog > .post:not(.post--big) .post__content {
    padding-top: var(--spacing-4);
}

.blog > .post.post--big .post__content {
    position: relative;
}

.blog > .post .post__content span.meta {
    display: block;
}

.blog > .post:not(.post--big) .post__content span.meta {
    font-size: var(--font-size-1);
}

.blog > .post h2.typography--h3-small {
    margin-top: var(--spacing-3);
    margin-bottom: var(--spacing-4);
}

.blog > .post h2.typography--h4 {
    margin-top: var(--spacing-2);
    margin-bottom: 0;
}

.blog > .post h2 a {
    -webkit-transition: opacity var(--transition-2);
    -o-transition: opacity var(--transition-2);
    transition: opacity var(--transition-2);
}

.no-touchevents .blog > .post h2 a:hover {
    opacity: var(--opacity-1);
}

.blog > .post.post--big .post__content span.meta {
    font-size: var(--font-size-2);
}


/* Pagination */
.section__pagination .pagination {
    margin: 0 -6px;
}

.section__pagination .pagination > span, .section__pagination .pagination > a {
    display: inline-block;
    margin: 0 6px;

    font-size: var(--font-size-2);
    text-align: center;
    
    border: 1px solid var(--brand-dark-blue);
    border-radius: 50%;
}

.section__pagination .pagination > span {
    color: var(--brand-white);
    background: var(--brand-dark-blue);
}

.section__pagination .pagination > a {
    color: var(--brand-dark-blue);
    background-color: transparent;

    -webkit-transition: opacity var(--transition-2);
    -o-transition: opacity var(--transition-2);
    transition: opacity var(--transition-2);
}

.no-touchevents .section__pagination .pagination > a:hover {
    opacity: var(--opacity-1);
}


/* Single */
.single-post .header--no-cover + main .section:first-child:not(.section--intro) {
    padding-top: var(--height-header);
}

.single-post .intro_image {
    position: relative;
    width: 100%;
}

.single-post .intro_title span.meta {
    display: block;
    font-size: var(--font-size-2);
}

.single-post .intro_title span.meta > span, .blog > .post .post__content span.meta > span {
    margin: 0 2px;
}

.single-post h1 {
    margin-bottom: 0;
}

.single-post h1 + p.typography--lead {
    margin-top: var(--spacing-5);
}

.single-post .section--post h3 {
    margin-top: var(--spacing-7);
}

.single-post .section--post h2:first-child, .single-post .section--post h3:first-child, .single-post .section--post h2 + h3, .single-post .section--post h3 + h4 {
    margin-top: 0;
}

.section--post > .section__teaser_text, .section--post > .section__two_column {
    max-width: calc(1000px + var(--spacing-7) * 2);
}

.section--post > .section__text, .section--post > .section__button, .section--post > .section__media_small {
    max-width: calc(720px + var(--spacing-7) * 2);
}

.section--post > div.section__intro + .section__text {
    padding-top: var(--spacing-9) !important;
}

.section--post > div:not(.section__intro) + .section__text, .section--post > div:not(.section__intro) + .section__media_small {
    padding-top: var(--spacing-8) !important;
}

.section--post > div:not(.section__intro) h2:first-child, .section--post > div:not(.section__intro) h3:first-child, .section--post > div:not(.section__intro) h4:first-child {
    margin-top: 0 !important;
}

.section--post > .section__button .button {
    margin-top: var(--spacing-6);
}

.single-post .section__text + .section__text h4:first-child {
    margin-top: 0;
}

.single-post .section--related-posts h2.typography--h3 {
    margin-bottom: var(--spacing-6);
}



/* ------------------------------ */
/* -------- Media Queries ------- */
/* ------------------------------ */

@media (min-width: 1240px) {

    .blog {
        margin-right: -11px;
        margin-left: -11px;
    }

    .blog > .post {
        padding-right: 11px;
        padding-left: 11px;
    }

    .blog > .post.post--big {
        margin-bottom: calc(var(--spacing-8) * 2);
    }

    .blog > .post.post--big .post__content {
        padding-top: var(--spacing-4);
    }

    .blog:not(.blog--preview) > .post:not(.post--big) {
        margin-bottom: var(--spacing-8);
    }

    .section > .section__pagination {
        padding-top: calc(var(--spacing-8) - 10px) !important;
    }

}


@media (min-width: 992px) {

    .blog > .post.post--big .post__container {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .blog > .post.post--big .post__container > div {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .blog > .post.post--big .post__content {
        padding-left: var(--spacing-5);
    }

    .blog > .post.post--big .post__content .button {
        position: absolute;
        bottom: calc(-1 * var(--spacing-1));
        margin-top: 0;
    }

    .section__pagination .pagination > span, .section__pagination .pagination > a {
        width: 36px;
        height: 36px;
        line-height: 34px;
    }

    .single-post .intro_image {
        aspect-ratio: 1200 / 630;
    }

    .single-post .intro_title {
        margin-top: var(--spacing-4);
    }

    .single-post h1 {
        margin-top: var(--spacing-6);
    }

}


@media (min-width: 576px) {

    .single-post .section--post h2 {
        font-size: var(--font-size-6);
        line-height: var(--line-height-2);
    }

    .single-post .section--post h3 {
        font-size: var(--font-size-5);
        line-height: var(--line-height-2);
    }

    .single-post .section--post h2, .single-post .section--post h3 {
        margin-bottom: var(--spacing-4);
    }

}


@media all and (max-width: 1239.98px) {

    .section > .section__pagination {
        padding-top: calc(var(--spacing-7) - 10px) !important;
    }

}


@media all and (max-width: 1239.98px) and (min-width: 992px) {

    .blog > .post.post--big {
        margin-bottom: calc(var(--spacing-7) * 2);
    }

    .blog > .post.post--big .post__content {
        padding-top: var(--spacing-2);
    }

    .blog:not(.blog--preview) > .post:not(.post--big) {
        margin-bottom: var(--spacing-7);
    }

    .blog {
        margin-right: -8px;
        margin-left: -8px;
    }

    .blog > .post {
        padding-right: 8px;
        padding-left: 8px;
    }

}


@media (max-width: 991.98px) {

    .blog > .post.post--big .post__content {
        padding-top: var(--spacing-5);
    }

    .blog > .post h2.typography--h3-small {
        margin-bottom: 0;
    }

    .blog > .post.post--big .post__content .button {
        margin-top: var(--spacing-5);
    }

    .section__pagination .pagination > span, .section__pagination .pagination > a {
        width: 35px;
        height: 35px;
        line-height: 33px;
    }

    .single-post .section--post .section__intro.width--small {
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .single-post .section--post .section__intro .intro_title {
        padding-right: var(--spacing-6);
        padding-left: var(--spacing-6);
    }

    .single-post .intro_title, .single-post h1 {
        margin-top: var(--spacing-5);
    }

    .section.section--related-posts > .section__button .button {
        margin-top: 0;
    }

}


@media all and (max-width: 991.98px) and (min-width: 576px) {

    .blog > .post.post--big {
        margin-bottom: calc(var(--spacing-7) * 1.5);
    }

    .blog > .post:not(.post--big) {
        margin-bottom: var(--spacing-7);
    }

    .single-post .intro_image {
        aspect-ratio: 992 / 652;
    }

}


@media all and (max-width: 991.98px) and (min-width: 768px) {

    .blog {
        margin-right: -10px;
        margin-left: -10px;
    }

    .blog > .post {
        padding-right: 10px;
        padding-left: 10px;
    }

}


@media all and (max-width: 767.98px) and (min-width: 576px) {

    .blog {
        margin-right: -7px;
        margin-left: -7px;
    }

    .blog > .post {
        padding-right: 7px;
        padding-left: 7px;
    }

}


@media all and (max-width: 575.98px) {

    .section > .section__blog:not(.width--full):not(.section__lines), .single-post .section--post > .section__intro:not(.width--full):not(.section__lines) {
        padding-right: 0;
        padding-left: 0;
    }

    .blog > .post:not(.post--big), .blog > .post.post--big .post__content, .section--post > .section__intro .intro_title {
        padding-right: var(--spacing-6);
        padding-left: var(--spacing-6);
    }

    .blog > .post.post--big {
        margin-bottom: calc(var(--spacing-8) * 1.5);
    }

    .blog > .post:not(.post--big) {
        margin-bottom: var(--spacing-8);
    }

    .single-post .intro_image {
        aspect-ratio: 576 / 500;
    }

    .single-post .intro_image.picture_container--center-center img {
        -o-object-position: center center;
        object-position: center center;
    }

    .single-post .intro_image.picture_container--left-center img {
        -o-object-position: left center;
        object-position: left center;
    }

    .single-post .intro_image.picture_container--right-center img {
        -o-object-position: right center;
        object-position: right center;
    }

    .single-post .intro_image.picture_container--center-top img {
        -o-object-position: center top;
        object-position: center top;
    }

    .single-post .intro_image.picture_container--left-top img {
        -o-object-position: left top;
        object-position: left top;
    }

    .single-post .intro_image.picture_container--right-top img {
        -o-object-position: right top;
        object-position: right top;
    }

    .single-post .intro_image.picture_container--center-bottom img {
        -o-object-position: center bottom;
        object-position: center bottom;
    }

    .single-post .intro_image.picture_container--left-bottom img {
        -o-object-position: left bottom;
        object-position: left bottom;
    }

    .single-post .intro_image.picture_container--right-bottom img {
        -o-object-position: right bottom;
        object-position: right bottom;
    }

    .single-post .section--post h1 {
        font-size: var(--font-size-6);
        line-height: var(--line-height-2);
    }

    .single-post .section--post h2 {
        font-size: var(--font-size-5);
        line-height: var(--line-height-2);
    }

    .single-post .section--post h3 {
        font-size: var(--font-size-4);
    }

    .single-post .section--post h2, .single-post .section--post h3 {
        margin-bottom: var(--spacing-4);
    }


}